<div class="container text-center">

  <div *ngIf="isUser2; else other_content">
    <h6>Both players had provided their choices</h6>
    <h5>Matched choices</h5>
  </div>
  <ng-template #other_content>
    <h6>Invite your partner:</h6>
    <div><a class="h6" href="{{inviteUrl}}" target="_blank">{{inviteUrl}}</a></div>
    <h5>These are your choices</h5>
  </ng-template>

  <table class="table">
    <tbody>
    <tr *ngFor="let answer of answers">
      <td>{{ answer.name }}</td>
    </tr>
    </tbody>
  </table>

</div>


